/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/


// 刷脸提示文案
"TopTitle" = "電話を手に取ってまばたきしてください";
"NoFace" = "顔が検出されません";
"NoFace2" = "顔が検出されません";
"Blink" = "まばたきしてください";
"MoveCloser" = "近づいてください";
"MoveFurtherAway" = "離れてください";
"MoveToCircle" = "顔を円の中に入れてください";
"DirectlyPhone" = "画面の方を向いてください";
"FaceClearer" = "顔をはっきりさせてください";
"BrightenFace" = "顔を明るくしてください";
"MoveToCircle2" = "顔を円の中に入れてください";
"WatchTheScreen" = "画面を見てください";
"WatchTheScreen2" = "画面を見てください";
"Move your face into the circle" = "顔を円の中に入れてください";
"Directly face your mobile phone" = "画面の方を向いてください";

// 展示文案
"Processing" = "処理中";
"Processing2" = "処理中";
"IDCardFace" = "身分証明書の表面をフレームに入れてください";
"IDCardBack" = "身分証明書の裏面をフレームに入れてください";
"MakeSure" = "OK";
"Submit" = "身分証明書の表面の画像を提出してください";
"For business use only" = "業務用のみ";
"Tap to modify the information if necessary" = "必要に応じて、タップして情報を変更してください";
"Take a photo of the Front of your ID" = "身分証明書の表面の写真を撮ります。";
"Take a photo of the Back of your ID" = "身分証明書の裏面の写真を撮ります。";
"Take a photo of your passport" = "パスポートの写真を撮ります。";

// alert 文案
"Recognition failed" = "顔認識に失敗しました";
"Success" = "識別が成功しました。";
"Timeout" = "識別がタイムアウトになりました。";
"View result" = "識別結果を表示";
"The number of recognition failures exceeds the limit" = "識別の失敗回数が上限を超えました";
"No ID detected" = "ID が検出されませんでした";
"Make sure you are using the required type of document" = "必要な種類のドキュメントを使用していることを確認してください";
"Sorry, system error. Please try again later." = "申し訳ありませんが、システム エラーです。後でもう一度やり直してください。";
"No Internet Connection. " = "インターネット接続なし";
"Please check your internect connection and try again." = "インターネット接続を確認して、もう一度お試しください";
"Only higher versions of the system support facial recognition" = "顔認識は上位バージョンでのみサポートされています";
"Verification is interrupted" = "操作に失敗しました";
"The scan is more likely to succeed if you directly face your mobile phone" = "電話の方を向くと、スキャンが成功する可能性が高くなります";
"Make sure your ID is fully visible, glare free and not blurrred." = "身分証明書が鮮明かつ完全で、覆われておらず、反射がないことを確認してください。";
"Check network connectivity" = "ネットワーク接続を確認してください";
"Only higher versions of the system support facial recognition" = "顔認識は上位バージョンでのみサポートされています";
"The current system does not support facial recognition" = "顔認識をサポートしていないシステムです";
"Facial recognition failed" = "顔認識に失敗しました";
"Facial recognition success" = "Facial recognition success";
"The current mobile phone does not support facial recognition" = "現在の携帯電話は顔認識に対応していません";
"Go setting" = "今すぐ開く";
"Camera access disabled" = "カメラのオープンに失敗しました";
"Verification interrupted" = "検証が中断されました";
"RecognitionResult" = "識別結果";
"Retake" = "再撮影";
"CheckNetwork" = "ネットワーク接続を確認してください";
"CheckNetworkAndTryAgain" = "ネットワーク接続を確認してください";
"TryAgainMoreTimes" = "認識の失敗が頻繁に発生しました";
"TryAgain2" = "再試行";
"VerificationIsInterrupted" = "操作に失敗しました";
"TipsFaceToPhone" = "電話の方を向くと、スキャンが成功する可能性が高くなります";
"TryAgain" = "再試行";
"NoCameraPermission" = "カメラにアクセスできません。設定を確認してください";
"GetCameraPermission" = "カメラにアクセスできません。設定を確認してください";
"Exit" = "終了";
"SureExit" = "終了してもよろしいですか";
"ShowFace" = "顔を見せるだけです";
"Cancel" = "キャンセル";
"OK" = "OK";
"OperationFailed" = "操作に失敗しました";
"TooMuch" = "顔認識が頻繁に実行されています。後でもう一度やり直してください";
"Iknow" = "OK";
"The operation timed out" = "操作がタイムアウトしました";
"Album permissions are not enabled" = "アルバム権限が有効になっていません。";
"Choose Settings > Privacy > Photos and enable album permissions." = "[設定] > [プライバシー] > [写真] を選択し、アルバム権限を有効にします。";

// 大陆身份证
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "Chinese Name";
"English Name" = "English Name";
"SEX" = "Sex";
"DATE_OF_BIRTH" = "Date of Birth";
"ID Number" = "ID Number";
"NAME_CODE" = "Name Code";
"CURRENT_ISSUE_DATE" = "Date of Issue";
"FIRST_ISSUE_DATE" = "Date of First Issue";
"PERMENENT" = "Permanent";
"SYMBOL" = "Symbols";
"Date of Issue" = "Date of Issue";
"Date of Expiry" = "Date of Expiry";
"Origin of Issue" = "Origin of Issue";
"Surname" = "Surname";
"Given name" = "Given name";
"Surname CN" = "Surname CN";
"Given name CN" = "Given name CN";
"Surname EN" = "Surname";
"Given name EN" = "Given name";
"Passport Number" = "Passport Number";
"Nationality" = "Nationality";
"Country Code" = "Country Code";
"Place of Issue" = "Place of Issue";
"Place of Birth" = "Place of Birth";
